@Article{Hansson2002,
  author     = {Sven Ove Hansson and Renata Wassermann},
  journal    = {Studia Logica},
  title      = {{Local Change}},
  year       = {2002},
  number     = {1},
  pages      = {49--76},
  volume     = {70},
  bibsource  = {dblp computer science bibliography, http://dblp.org},
  biburl     = {http://dblp.uni-trier.de/rec/bib/journals/sLogica/HanssonW02},
  file       = {\:Hansson2002 - Local Change.pdf\:PDF:\:Hansson2002 - Local Change.pdf\:PDF:PDF},
  jabref_url = {https://doi.org/10.1023/A:1014654208944},
  timestamp  = {Sat, 20 May 2017 00:23:57 +0200},
}

@Article{Alchourron1985,
  author    = {Carlos E. Alchourr{\'{o}}n and Peter G{\"{a}}rdenfors and David Makinson},
  journal   = {Journal of Symbolic Logic},
  title     = {{On the Logic of Theory Change: Partial Meet Contraction and Revision Functions}},
  year      = {1985},
  number    = {2},
  pages     = {510--530},
  volume    = {50},
  bibsource = {dblp computer science bibliography, http://dblp.org},
  biburl    = {http://dblp.org/rec/bib/journals/jsyml/AlchourronGM85},
  groups    = {Belief Change},
}

@Book{Hansson1999,
  title     = {{A Textbook of Belief Dynamics: Theory Change and Database Updating}},
  publisher = {Kluwer Academic Publishers},
  year      = {1999},
  author    = {Hansson, Sven Ove},
  series    = {Applied Logic Series},
}

@InCollection{Hansson1994a,
  author        = {Hansson, Sven Ove},
  booktitle     = {Logic and Philosophy of Science in Uppsala: Papers from the 9th International Congress of Logic, Methodology and Philosophy of Science},
  publisher     = {Springer Netherlands},
  title         = {{Taking Belief Bases Seriously}},
  year          = {1994},
  address       = {Dordrecht},
  isbn          = {978-94-015-8311-4},
  pages         = {13--28},
  jabref_editor = {Prawitz, Dag and Westerst{\aa}hl, Dag},
  jabref_url    = {http://dx.doi.org/10.1007/978-94-015-8311-4_2},
}

@Book{Gabbay2003a,
  author    = {Kurucz Agi and Frank Wolter and Michael Zakharyaschev and Dov Gabbay},
  publisher = {Elsevier North Holland},
  title     = {Many-dimensional modal logics : theory and applications},
  year      = {2003},
  address   = {Amsterdam Boston},
  isbn      = {0444508260},
}

@PhdThesis{Horridge2011,
  author = {Horridge, Matthew},
  title  = {{Justification based explanation in ontologies}},
  school = {University of Manchester},
  year   = {2011},
  file   = {\:Horridge2011 - Justification Based Explanation in Ontologies.pdf\:PDF:\:Horridge2011 - Justification Based Explanation in Ontologies.pdf\:PDF:PDF},
}

@Article{Katsuno1991,
  author    = {Hirofumi Katsuno and Alberto O. Mendelzon},
  journal   = {Artificial Intelligence},
  title     = {Propositional knowledge base revision and minimal change},
  year      = {1991},
  month     = {dec},
  number    = {3},
  pages     = {263--294},
  volume    = {52},
  publisher = {Elsevier {BV}},
}

@Article{Alchourron1982,
  author       = {Carlos E. Alchourr{\'{o}}n and David Makinson},
  journal      = {Theoria},
  title        = {{On the logic of theory change: Contraction functions and their associated revision functions}},
  year         = {1982},
  number       = {1},
  pages        = {14--37},
  volume       = {48},
  groups       = {Belief Change},
  jabref_month = {feb},
  publisher    = {Wiley-Blackwell},
}

@InProceedings{Troquard2018,
  author        = {Nicolas Troquard and Roberto Confalonieri and Pietro Galliani and Rafael Pe{\~{n}}aloza and Daniele Porello and Oliver Kutz},
  booktitle     = {AAAI 2018},
  title         = {{Repairing Ontologies via Axiom Weakening}},
  year          = {2018},
  pages         = {1981--1988},
  publisher     = {{AAAI} Press},
  bibsource     = {dblp computer science bibliography, https://dblp.org},
  biburl        = {https://dblp.org/rec/conf/aaai/Troquard0GPPK18.bib},
  jabref_editor = {Sheila A. McIlraith and Kilian Q. Weinberger},
}

@InProceedings{Baader2018,
  author    = {Franz Baader and Francesco Kriegel and Adrian Nuradiansyah and Rafael Pe{\~{n}}aloza},
  booktitle = {{KR} 2018},
  title     = {{Making Repairs in Description Logics More Gentle}},
  year      = {2018},
  publisher = {{AAAI} Press},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/conf/kr/BaaderKNP18.bib},
  timestamp = {Tue, 09 Feb 2021 08:33:51 +0100},
}

@PhdThesis{Kalyanpur2006,
  author = {Aditya Kalyanpur},
  title  = {Debugging and repair of {OWL} ontologies},
  school = {University of Maryland},
  year   = {2006},
}

@PhdThesis{Suntisrivaraporn2009,
  author    = {Boontawee Suntisrivaraporn},
  title     = {Polynomial time reasoning support for design and maintenance of large-scale biomedical ontologies},
  school    = {Dresden University of Technology, Germany},
  year      = {2009},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/phd/de/Suntisrivaraporn2009.bib},
  timestamp = {Wed, 12 Feb 2020 16:39:37 +0100},
}

@Article{Hansson1993,
  author    = {Sven Ove Hansson},
  journal   = {Journal of Logic, Language and Information},
  title     = {Changes of disjunctively closed bases},
  year      = {1993},
  month     = {oct},
  number    = {4},
  pages     = {255--284},
  volume    = {2},
  jabref_url       = {10.1007/bf01181682},
  publisher = {Springer Science and Business Media {LLC}},
}

@Article{Santos2018,
  author    = {Yuri David Santos and Vin{\'{\i}}cius Bitencourt Matos and M{\'{a}}rcio Moretto Ribeiro and Renata Wassermann},
  journal   = {International Journal of Approximate Reasoning},
  title     = {Partial meet pseudo-contractions},
  year      = {2018},
  month     = {dec},
  pages     = {11--27},
  volume    = {103},
  jabref_url       = {10.1016/j.ijar.2018.08.006},
  publisher = {Elsevier {BV}},
}

@InCollection{Matos2019,
  author    = {Vin{\'{\i}}cius Bitencourt Matos and Ricardo Guimar{\~{a}}es and Yuri David Santos and Renata Wassermann},
  booktitle = {Lecture Notes in Computer Science},
  publisher = {Springer International Publishing},
  title     = {{Pseudo-contractions as Gentle Repairs}},
  year      = {2019},
  pages     = {385--403}
}

@InProceedings{Nebel1991,
  author        = {Bernhard Nebel},
  booktitle     = {KR 1991},
  title         = {{Belief Revision and Default Reasoning: Syntax-Based Approaches}},
  year          = {1991},
  pages         = {417--428},
  publisher     = {Morgan Kaufmann}
}

@Article{Hansson1996,
  author    = {Sven Ove Hansson},
  journal   = {Artificial Intelligence},
  title     = {{Knowledge-Level Analysis of Belief Base Operations}},
  year      = {1996},
  number    = {1-2},
  pages     = {215--235},
  volume    = {82},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/journals/ai/Hansson96.bib},
  jabref_url       = {10.1016/0004-3702(95)00005-4},
}

@InProceedings{Dixon1993,
  author    = {Simon Dixon and Wayne Wobcke},
  booktitle = {{ICTAI} 1993},
  title     = {{The Implementation of a First-Order Logic AGM Belief Revision System}},
  year      = {1993},
  pages     = {40--47},
  publisher = {{IEEE} Computer Society},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/conf/ictai/DixonW93.bib},
  jabref_url       = {10.1109/TAI.1993.633934},
}

@Article{Guerra2019,
  author    = {Paulo T. Guerra and Renata Wassermann},
  journal   = {Ann. Math. Artif. Intell.},
  title     = {{Two AGM-style characterizations of model repair}},
  year      = {2019},
  number    = {3},
  pages     = {233--257},
  volume    = {87},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/journals/amai/GuerraW19.bib},
  jabref_url       = {10.1007/s10472-019-09656-4},
}

@InProceedings{Dalal1988,
  author        = {Mukesh Dalal},
  booktitle     = {AAAI 1988},
  title         = {{Investigations into a Theory of Knowledge Base Revision}},
  year          = {1988},
  pages         = {475--479},
  publisher     = {{AAAI} Press / The {MIT} Press},
  bibsource     = {dblp computer science bibliography, https://dblp.org},
  biburl        = {https://dblp.org/rec/conf/aaai/Dalal88.bib},
  jabref_editor = {Howard E. Shrobe and Tom M. Mitchell and Reid G. Smith},
  timestamp     = {Wed, 20 Jun 2018 08:08:48 +0200},
}

@InCollection{Flouris2005,
  author    = {Giorgos Flouris and Dimitris Plexousakis and Grigoris Antoniou},
  booktitle = {{ISWC} 2005},
  publisher = {Springer Berlin Heidelberg},
  title     = {{On Applying the {AGM} Theory to {DLs} and {OWL}}},
  year      = {2005},
  pages     = {216--231},
  jabref_url       = {10.1007/11574620\_18},
}

@Article{Ribeiro2008,
  author    = {M{\'{a}}rcio Moretto Ribeiro and Renata Wassermann},
  journal   = {Journal of Logic and Computation},
  title     = {Base Revision for Ontology Debugging},
  year      = {2008},
  month     = {sep},
  number    = {5},
  pages     = {721--743},
  volume    = {19},
  jabref_url       = {10.1093/logcom/exn048},
  publisher = {Oxford University Press ({OUP})},
}

@Book{Ribeiro2013,
  author    = {M{\'{a}}rcio Moretto Ribeiro},
  publisher = {Springer London},
  title     = {{Belief Revision in Non-Classical Logics}},
  year      = {2013},
  jabref_url       = {10.1007/978-1-4471-4186-0},
}

@PhdThesis{Flouris2006Thesis,
  author = {Giorgos Flouris},
  school = {University of Crete},
  title  = {{On Belief Change and Ontology Evolution}},
  year   = {2006},
}

@InProceedings{RibeiroW2014,
  author    = {M{\'{a}}rcio Moretto Ribeiro and Renata Wassermann},
  booktitle = {{KR} 2014},
  title     = {{Minimal Change in {AGM} Revision for Non-Classical Logics}},
  year      = {2014},
  publisher = {{AAAI} Press},
}

@InProceedings{RibeiroNW19AAAI,
  author    = {Jandson S. Ribeiro and Abhaya Nayak and Renata Wassermann},
  booktitle = {AAAI 2019},
  title     = {{Belief Change and Non-Monotonic Reasoning Sans Compactness}},
  year      = {2019},
  pages     = {3019--3026},
  publisher = {{AAAI} Press},
}

@InProceedings{RibeiroNW18,
  author    = {Jandson S. Ribeiro and Abhaya Nayak and Renata Wassermann},
  booktitle = {{KR} 2018},
  title     = {{Towards Belief Contraction without Compactness}},
  year      = {2018},
  pages     = {287--296},
  publisher = {{AAAI} Press},
}

@InProceedings{RibeiroNW19,
  author    = {Jandson S. Ribeiro and Abhaya Nayak and Renata Wassermann},
  booktitle = {{IJCAI} 2019},
  title     = {{Belief Update without Compactness in Non-finitary Languages}},
  year      = {2019},
  pages     = {1858--1864},
  publisher = {ijcai.org},
}

@Article{Clarke1986,
  author    = {Clarke, Edmund M. and Emerson, E. Allen and Sistla, Aravinda P.},
  journal   = {{ACM} Transactions on Programming Languages and Systems},
  title     = {{Automatic verification of finite-state concurrent systems using temporal logic specifications}},
  year      = {1986},
  month     = {apr},
  number    = {2},
  pages     = {244--263},
  volume    = {8},
  jabref_url       = {10.1145/5397.5399},
  publisher = {Association for Computing Machinery ({ACM})},
}

@Article{DeRaedt1997,
  author     = {{De Raedt}, Luc},
  journal    = {Artificial Intelligence},
  title      = {Logical settings for concept-learning},
  year       = {1997},
  month      = {aug},
  number     = {1},
  pages      = {187--201},
  volume     = {95},
  jabref_url = {10.1016/s0004-3702(97)00041-6},
  publisher  = {Elsevier {BV}},
}

@InProceedings{DBLP:conf/sum/OzakiP18,
  author        = {Ana Ozaki and Rafael Pe{\~{n}}aloza},
  booktitle     = {{SUM} 2018},
  title         = {{Consequence-Based Axiom Pinpointing}},
  year          = {2018},
  pages         = {181--195},
  publisher     = {Springer}
}

@inproceedings{MakinsonG89,
  author    = {David Makinson and
               Peter G{\"{a}}rdenfors},
  title     = {Relations between the logic of theory change and nonmonotonic logic},
  booktitle = {The Logic of Theory Change},
  volume    = {465},
  pages     = {185--205},
  publisher = {Springer},
  year      = {1989},
 
}

@Article{Aiguier2018,
  author    = {Marc Aiguier and Jamal Atif and Isabelle Bloch and C{\'{e}}line Hudelot},
  journal   = {Artificial Intelligence},
  title     = {Belief revision, minimal change and relaxation: A general framework based on satisfaction systems, and applications to description logics},
  year      = {2018},
  month     = {mar},
  pages     = {160--180},
  volume    = {256},
  doi       = {10.1016/j.artint.2017.12.002},
  publisher = {Elsevier {BV}},
}

@book{Nebel90,
  author    = {Bernhard Nebel},
  title     = {Reasoning and Revision in Hybrid Representation Systems},
  series    = {Lecture Notes in Computer Science},
  volume    = {422},
  publisher = {Springer},
  year      = {1990}
}

@inproceedings{Dalal88,
  author    = {Mukesh Dalal},
  title     = {Investigations into a Theory of Knowledge Base Revision},
  booktitle = {Proceedings of the 7th National Conference on Artificial Intelligence},
  pages     = {475--479},
  publisher = {{AAAI} Press / The {MIT} Press},
  year      = {1988}
}


@phdthesis{dix94,
  title={Belief revision: A computational approach},
  author={Dixon, Simon Edward},
  year={1994},
  school={University of Sydney}
}

@article{DelgrandePW18,
  author    = {James P. Delgrande and
               Pavlos Peppas and
               Stefan Woltran},
  title     = {General Belief Revision},
  journal   = {J. {ACM}},
  volume    = {65},
  number    = {5},
  pages     = {29:1--29:34},
  year      = {2018}
}

@Article{Hansson1997,
  author    = {Sven Hansson},
  journal   = {Journal of Applied Non-Classical Logics},
  title     = {Semi-revision},
  year      = {1997},
  month     = {jan},
  number    = {1-2},
  pages     = {151--175},
  volume    = {7},
  doi       = {10.1080/11663081.1997.10510904},
  publisher = {Informa {UK} Limited},
}

@Book{Baader2017,
  title      = {{An Introduction to Description Logic}},
  publisher  = {Cambridge University Press},
  year       = {2017},
  author     = {Franz Baader and Ian Horrocks and Carsten Lutz and Uli Sattler},
  isbn       = {978-0521695428},
  jabref_url = {https://www.amazon.com/Introduction-Description-Logic-Franz-Baader/dp/0521695422?SubscriptionId=AKIAIOBINVZYXZQZ2U3A&tag=chimbori05-20&linkCode=xm2&camp=2025&creative=165953&creativeASIN=0521695422},
}

@article{parikh1999beliefs,
  title={Beliefs, belief revision, and splitting languages},
  author={Parikh, Rohit},
  journal={Logic, language and computation},
  volume={2},
  number={96},
  pages={266--268},
  year={1999},
  publisher={Citeseer}
}


@article{AravanisPW20,
  author    = {Theofanis I. Aravanis and
               Pavlos Peppas and
               Mary{-}Anne Williams},
  title     = {A study of possible-worlds semantics of relevance-sensitive belief
               revision},
  journal   = {J. Log. Comput.},
  volume    = {30},
  number    = {5},
  pages     = {1125--1142},
  year      = {2020}
}

@book{baader_horrocks_lutz_sattler_2017, place={Cambridge}, title={An Introduction to Description Logic}, DOI={10.1017/9781139025355}, publisher={Cambridge University Press}, author={Baader, Franz and Horrocks, Ian and Lutz, Carsten and Sattler, Uli}, year={2017}}

@book{dlhandbook,
	editor    = {Franz Baader and Diego Calvanese and Deborah McGuinness and Daniele Nardi and Peter Patel-Schneider},
	title     = {The Description Logic Handbook: Theory, Implementation, and Applications},
	publisher = {Cambridge University Press},
	edition   = {Second},
	year      = {2007}
}

@book{flux,
  title={Knowledge in flux: Modeling the dynamics of epistemic states.},
  author={G{\"a}rdenfors, Peter},
  year={1988},
  publisher={The MIT press}
}

@article{FuhrmannH94,
  author    = {Andr{\'{e}} Fuhrmann and
               Sven Ove Hansson},
  title     = {A survey of multiple contractions},
  journal   = {J. Log. Lang. Inf.},
  volume    = {3},
  number    = {1},
  pages     = {39--75},
  year      = {1994},
  url       = {https://doi.org/10.1007/BF01066356},
  doi       = {10.1007/BF01066356},
  timestamp = {Thu, 17 Sep 2020 12:00:16 +0200},
  biburl    = {https://dblp.org/rec/journals/jolli/FuhrmannH94.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@InProceedings{Ribeiro2021,
  author    = {Jandson S. Ribeiro and Ricardo Guimar{\~{a}}es and Ana Ozaki},
  booktitle = {Proceedings of the 34th International Workshop on Description Logics {(DL} 2021), Bratislava, Slovakia, September 19-22, 2021},
  title     = {Revising Ontologies via Models: The ALC-formula Case},
  year      = {2021},
  editor    = {Martin Homola and Vladislav Ryzhikov and Renate A. Schmidt},
  publisher = {CEUR-WS.org},
  series    = {{CEUR} Workshop Proceedings},
  volume    = {2954},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/conf/dlog/Ribeiro0O21.bib},
  url       = {http://ceur-ws.org/Vol-2954/paper-26.pdf},
}

@InCollection{Baader2022,
  author    = {Franz Baader and Patrick Koopmann and Francesco Kriegel and Adrian Nuradiansyah},
  booktitle = {The Semantic Web},
  publisher = {Springer International Publishing},
  title     = {{Optimal {ABox} Repair w.r.t. Static EL TBoxes: From Quantified ABoxes Back to ABoxes}},
  year      = {2022},
}

,
  year      = {2022},
  pages     = {130--146},
  doi       = {10.1007/978-3-031-06981-9_8},
}

@InProceedings{Hieke2021,
  author    = {Willi Hieke and Francesco Kriegel and Adrian Nuradiansyah},
  booktitle = {Proceedings of the 34th International Workshop on Description Logics {(DL} 2021), Bratislava, Slovakia, September 19-22, 2021},
  title     = {Repairing $\mathcal{EL}$ {TBoxes} by Means of Countermodels Obtained by Model Transformation},
  year      = {2021},
  editor    = {Martin Homola and Vladislav Ryzhikov and Renate A. Schmidt},
  publisher = {CEUR-WS.org},
  series    = {{CEUR} Workshop Proceedings},
  volume    = {2954},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/conf/dlog/HiekeKN21.bib},
  url       = {http://ceur-ws.org/Vol-2954/paper-17.pdf},
}

@article{flouris2006,
  title={On belief change in ontology evolution},
  author={Flouris, Giorgos},
  journal={AI Communications},
  volume={19},
  number={4},
  pages={395--397},
  year={2006},
  publisher={IOS Press}
}

@article{DelgrandeW13,
  author    = {James P. Delgrande and
               Renata Wassermann},
  title     = {Horn Clause Contraction Functions},
  journal   = {J. Artif. Intell. Res.},
  volume    = {48},
  pages     = {475--511},
  year      = {2013}
}

@inproceedings{DelgrandeW10,
  author    = {James P. Delgrande and
               Renata Wassermann},
  title     = {Horn Clause Contraction Functions: Belief Set and Belief Base Approaches},
  booktitle = {Principles of Knowledge Representation and Reasoning: Proceedings
               of the Twelfth International Conference, {KR} 2010, Toronto, Ontario,
               Canada, May 9-13, 2010},
  publisher = {{AAAI} Press},
  year      = {2010},
}

@Book{Hajek1998,
  author    = {Hájek, Petr},
  publisher = {Springer Netherlands},
  title     = {{Metamathematics of Fuzzy Logic}},
  year      = {1998},
  isbn      = {9789401153003},
  ean       = {9789401153003},
  pagetotal = {299},
  url       = {https://www.ebook.de/de/product/25182828/petr_hajek_metamathematics_of_fuzzy_logic.html},
}

@Book{Bergmann2008,
  author    = {Merrie Bergmann},
  publisher = {Cambridge University Press},
  title     = {{An Introduction to Many-Valued and Fuzzy Logic}},
  year      = {2008},
  month     = {jan},
  doi       = {10.1017/cbo9780511801129},
}

@book{Kleene1952,
	title = {Introduction to Metamathematics},
	author = {Stephen Kleene},
	publisher = {Princeton, NJ, USA: North Holland},
	year = {1952}
}

@book{ClarkeBook,
  author    = {Edmund M. Clarke and
               Orna Grumberg and
               Daniel Kroening and
               Doron A. Peled and
               Helmut Veith},
  title     = {Model checking,  2nd Edition},
  publisher = {{MIT} Press},
  year      = {2018},
  isbn      = {978-0-262-03883-6}
}

@article{Priest,
 ISSN = {00223611, 15730433},
 author = {Graham Priest},
 journal = {Journal of Philosophical Logic},
 number = {1},
 pages = {219--241},
 publisher = {Springer},
 title = {The Logic of Paradox},
 volume = {8},
 year = {1979}
}

@article{Hansson93,
  author    = {Sven Ove Hansson},
  title     = {Reversing the Levi identity},
  journal   = {J. Philos. Log.},
  volume    = {22},
  number    = {6},
  pages     = {637--669},
  year      = {1993}
}

@Article{Borchmann2016,
  author    = {D. Borchmann and F. Distel and F. Kriegel},
  journal   = {Journal of Applied Non-Classical Logics},
  title     = {Axiomatisation of general concept inclusions from finite interpretations},
  year      = {2016},
  month     = {jan},
  number    = {1},
  pages     = {1--46},
  volume    = {26},
  publisher = {Informa {UK} Limited},
}

@InProceedings{DBLP:conf/aaai/0003OPS21,
  author    = {Ricardo Guimar{\~{a}}es and Ana Ozaki and Cosimo Persia and Baris Sertkaya},
  booktitle = {{AAAI}},
  title     = {Mining {EL} Bases with Adaptable Role Depth},
  year      = {2021},
  pages     = {6367--6374},
  publisher = {{AAAI} Press},
}

@InProceedings{Guimaraes2023,
  author    = {Guimarães, Ricardo and Ozaki, Ana and S. Ribeiro, Jandson},
  booktitle = {AAAI 2023 (to appear)},
  title     = {Finite Based Constraction and Expansion via Models},
  year      = {2023},
}

@Misc{NASA2013,
  author       = {{NASA}},
  howpublished = {License: CC BY 2.0 (\url{https://creativecommons.org/licenses/by/2.0/})},
  month        = feb,
  note         = {Online, accessed on 29 November 2022},
  title        = {Curiosity Rover's Self Portrait at 'John Klein' Drilling Site},
  year         = {2013},
  url          = {https://www.flickr.com/photos/24662369@N07/8456482502},
}

@Article{Arias2007,
  author    = {Marta Arias and Roni Khardon and J{\'{e}}r{\^{o}}me Maloberti},
  journal   = {J. Mach. Learn. Res.},
  title     = {Learning Horn Expressions with {LOGAN-H}},
  year      = {2007},
  pages     = {549--587},
  volume    = {8},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/journals/jmlr/AriasKM07.bib},
  doi       = {10.5555/1314498.1314518},
}

@Article{Baltag2018,
  author    = {Alexandru Baltag and Nina Gierasimczuk and Sonja Smets},
  journal   = {Studia Logica},
  title     = {{Truth-Tracking by Belief Revision}},
  year      = {2018},
  month     = {jul},
  number    = {5},
  pages     = {917--947},
  volume    = {107},
  doi       = {10.1007/s11225-018-9812-x},
  groups    = {Belief Change},
  keywords  = {Belief Change, Computational Learning Theory, Iterated Change},
  priority  = {prio1},
  publisher = {Springer Science and Business Media {LLC}},
}

@Comment{jabref-meta: databaseType:bibtex;}
